
body { 
 background-image: url(https://violetsweeks.neocities.org/violet-watercolor.jpg);
  font-family: helvetica;
  margin-left: 170px;
  margin-right: 170px;
}
a {
  color: #6900A6;
  }
  
#title {
   text-align: center;
   color: #4B0082;
   background-color: rgba(160, 153, 255, 0.3);
   padding: 10px;
}
#weeklyupdate {
  text-align: justify;
  background-color: rgba(160, 153, 255, 0.3);
  padding: 20px;
  font-size: 20px;
  
}
#farewell {
  text-align: center;
  color:#4B0082;
  background-color: rgba(160, 153, 255, 0.3);
  padding: 20px;
  font-size: 23px;
}
  